Package de.willuhn.jameica.hbci.calendar

# Class SepaSammelUeberweisungAppointmentProvider

java.lang.Object
de.willuhn.jameica.hbci.calendar.AbstractAppointmentProvider<SepaSammelUeberweisung>
de.willuhn.jameica.hbci.calendar.SepaSammelUeberweisungAppointmentProvider

All Implemented Interfaces:
  `de.willuhn.jameica.gui.calendar.AppointmentProvider`

public class SepaSammelUeberweisungAppointmentProvider extends AbstractAppointmentProvider<SepaSammelUeberweisung>
Implementierung eines Termin-Providers fuer offene SEPA-Sammelueberweisungen.

## Constructor Summary

Constructors
Constructor
Description
`SepaSammelUeberweisungAppointmentProvider()`

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.calendar.AbstractAppointmentProvider

`getAppointments, getName`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SepaSammelUeberweisungAppointmentProvider

public SepaSammelUeberweisungAppointmentProvider()